CVE Vulnerabilities

CVE-2011-4772

Published: Jan 25, 2012 | Modified: May 13, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

The 360 KouXin (com.qihoo360.kouxin) application 1.5.3 for Android does not properly protect data, which allows remote attackers to read or modify SMS messages and a contact list via a crafted application.

Affected Software

Name Vendor Start Version End Version
Kouxin 360 1.5.3 1.5.3

References